# PluginMessagePlayerListAllServers

class PluginMessagePlayerListAllServers(servername: String, response: (List<String>) -> Unit) : BungeePluginMessageRandomPlayer
Content copied to clipboard

Responds with the names of all players currently online on all servers.

## Constructors

PluginMessagePlayerListAllServers
Link copied to clipboard
fun PluginMessagePlayerListAllServers(servername: String, response: (List<String>) -> Unit)
Content copied to clipboard

## Functions

send
Link copied to clipboard
open override fun send(): Boolean
Content copied to clipboard

## Properties

servername
Link copied to clipboard
val servername: String
Content copied to clipboard